Bug 509672 - System hanging in 3D with GME965 graphic card
System hanging in 3D with GME965 graphic card
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-04 18:22 EDT by Michael
Modified: 2009-11-07 17:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-07 17:35:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (55.25 KB, text/plain)
2009-07-04 18:22 EDT, Michael
no flags Details
messages (197.80 KB, text/plain)
2009-07-04 18:24 EDT, Michael
no flags Details

  None (edit)
Description Michael 2009-07-04 18:22:45 EDT
Created attachment 350514 [details]
Xorg.0.log

Description of problem:
System hanging when swich on "enable desktops effects" in "system settings" at KDE. 

Version-Release number of selected component (if applicable):

Fedora 11, last updates.

How reproducible:

always

Steps to Reproduce:
1. log in system
2. swich on "enable desktop effects" in "system settings"
3. 
  
Actual results:

system hanging immediately

Expected results:

normal working

Additional info:

[midnighter@localhost log]$ lspci
00:00.0 Host bridge: Intel Corporation Mobile GME965/GLE960 Memory Controller Hub (rev 0c)
00:02.0 VGA compatible controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c)
00:02.1 Display controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c)
Comment 1 Michael 2009-07-04 18:24:10 EDT
Created attachment 350515 [details]
messages
Comment 2 Sven Lankes 2009-09-03 14:39:43 EDT
I used to see the same issue on my f11 box but sometime in the last couple of weeks this seems to have been fixed by an update to either the kernel or the intel-driver. KDE Desktop Effects are stable now for me - maybe try again?
Comment 3 Michael 2009-09-03 15:08:48 EDT
You right. This issue have been fixed. Please close this bug.
Comment 4 Matěj Cepl 2009-11-05 13:34:14 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 5 Michael 2009-11-05 13:49:49 EST
(In reply to comment #3)
> You right. This issue have been fixed. Please close this bug.
Comment 6 Matěj Cepl 2009-11-07 17:35:53 EST
Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.